.cookies-popup {
  display: flex;
  flex-direction: column;
  position: fixed;
  z-index: 100;
  right: 20px;
  bottom: -100%;
  transition: 500ms;
  box-shadow: 5px 5px 8px #00000077;
  background-color: #e85b42;
  color: white;
  width: 316px;
  padding: 30px;
  border-radius: 20px 20px 0 0;
  align-items: flex-start;
  bottom: 0px;
  max-width: 100%;
  box-sizing: border-box;
}

.cookies-popup button {
  font-size: 16px;
  font-family: Roboto, sans-serif;
  color: #e85b42;
  background-color: #f7f7f7;
  border: none;
  border-radius: 12px;
  margin-top: 25px;
  padding: 3px 15px;
  cursor: pointer;
}

.cookies-popup a {
  color: inherit;
  font-weight: 400;
  text-decoration: underline;
}
